/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------\
0.0 - Root Style
1.0 - Reset
2.0 - Typography
3.0 - Elements
4.0 - Forms
5.0 - Navigation
	5.1 - Links
	5.2 - Menus
6.0 - Accessibility
7.0 - Alignments
8.0 - Clearings
9.0 - Widgets
10.0 - Content
	10.1 - Posts and pages
	10.2 - Asides
	10.3 - Comments
11.0 - Infinite scroll
12.0 - Media
	12.1 - Captions
	12.2 - Galleries
13.0 - Gridiculous
--------------------------------------------------------------*/

/*--------------------------------------------------------------
0.0 - Root Style
--------------------------------------------------------------*/

:root {
	--mahal-color-1: #354b60;
	--mahal-color-2: #22313F;
	--mahal-color-3: #e74c3c;
	--mahal-color-4: #fab526;
	--mahal-shadow: 0 0 10px rgb(0 0 0 / 5%);
}

/*--------------------------------------------------------------
1.0 - Reset
--------------------------------------------------------------*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}

html {
	font-size: 62.5%;
	/* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
	overflow-y: scroll;
	/* Keeps page centered in all browsers regardless of content height */
	-webkit-text-size-adjust: 100%;
	/* Prevents iOS text size adjust after orientation change, without disabling user zoom */
	-ms-text-size-adjust: 100%;
	/* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
}

*, *:before, *:after {
	/* apply a natural box layout model to all elements; see http://www.paulirish.com/2012/box-sizing-border-box-ftw/ */
	-webkit-box-sizing: border-box;
	/* Not needed for modern webkit but still used by Blackberry Browser 7.0; see http://caniuse.com/#search=box-sizing */
	-moz-box-sizing: border-box;
	/* Still needed for Firefox 28; see http://caniuse.com/#search=box-sizing */
	box-sizing: border-box;
}

body {
	background: #f9f9f9;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
}

article, aside, details, figcaption, figure, footer, header, main, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}

table {
	/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}

caption, th, td {
	font-weight: normal;
	text-align: left;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}

blockquote, q {
	quotes: "" "";
}

a:focus {
	outline: thin dotted;
}

a:hover, a:active {
	outline: 0;
}

a img {
	border: 0;
}

/*--------------------------------------------------------------
2.0 Typography
--------------------------------------------------------------*/

body, button, input, select, textarea {
	color: #404040;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.5;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	clear: both;
}

h1 {
	font-size: 2em;
	margin-before: 0.67em;
	margin-after: 0.67em;
	margin-start: 0;
	margin-end: 0;
}

h2 {
	font-size: 1.5em;
	margin-before: 0.83em;
	margin-after: 0.83em;
	margin-start: 0;
	margin-end: 0;
}

h3 {
	font-size: 1.17em;
	margin-before: 1em;
	margin-after: 1em;
	margin-start: 0;
	margin-end: 0;
}

h4 {
	margin-before: 1.33em;
	margin-after: 1.33em;
	margin-start: 0;
	margin-end: 0;
}

h5 {
	font-size: .83em;
	margin-before: 1.67em;
	margin-after: 1.67em;
	margin-start: 0;
	margin-end: 0;
}

h6 {
	font-size: .67em;
	margin-before: 2.33em;
	margin-after: 2.33em;
	margin-start: 0;
	margin-end: 0;
}

p {
	margin-bottom: 1.5em;
}

b, strong {
	font-weight: bold;
}

dfn, cite, em, i {
	font-style: italic;
}

blockquote {
	margin: 0 1.5em;
	font-style: italic;
}

address {
	margin: 0 0 1.5em;
}

pre {
	background: #eee;
	font-family: "Courier 10 Pitch", Courier, monospace;
	line-height: 1.6;
	margin-bottom: 1.6em;
	max-width: 100%;
	overflow: auto;
	padding: 1.6em;
}

code, kbd, tt, var {
	font: 15px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}

abbr, acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}

mark, ins {
	background: #fff9c0;
	text-decoration: none;
}

sup, sub {
	font-size: 75%;
	height: 0;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}

small {
	font-size: 75%;
}

big {
	font-size: 125%;
}

/*--------------------------------------------------------------
3.0 Elements
--------------------------------------------------------------*/

hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.5em;
}

ul, ol {
	margin: 0 0 1.5em 3em;
}

ul {
	list-style: disc;
}

ol {
	list-style: decimal;
}

li>ul, li>ol {
	margin: .5em 0 0 1.5em;
}

dt {
	font-weight: bold;
}

dd {
	margin: 0 1.5em 1.5em;
}

img {
	height: auto;
	/* Make sure images are scaled correctly. */
	max-width: 100%;
	/* Adhere to container width. */
}

figure {
	margin: 0;
}

table {
	margin: 0 0 1.5em;
	width: 100%;
}

th {
	font-weight: bold;
}

.mahal_breadcrumbs {
	padding: .5em;
	margin: .5em 0;
	text-align: center;
	color: #aaa;
}

.mahal_breadcrumbs a {
	text-decoration: none;
	position: relative;
}

.mahal_breadcrumbs .dashicons {
	font-size: 1.4em;
}

/*--------------------------------------------------------------
4.0 Forms
--------------------------------------------------------------*/

button, input, select, textarea {
	font-size: 100%;
	/* Corrects font size not being inherited in all browsers */
	margin: 0;
	/* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
	vertical-align: baseline;
	/* Improves appearance and consistency in all browsers */
	/* Improves appearance and consistency in IE6/IE7 */
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
	/* default button color */
	background-color: var(--mahal-color-1);
	/* default box shadow */
	/* default border radius */
	cursor: pointer;
	/* Improves usability and consistency of cursor style between image-type 'input' and others */
	-webkit-appearance: button;
	/* Corrects inability to style clickable 'input' types in iOS */
	line-height: 1;
	padding: .75em;
	color: #fff;
	border: none;
	border-radius: 3px;
}

button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
	background-color: var(--mahal-color-2);
}

button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, button:active, input[type="button"]:active, input[type="reset"]:active, input[type="submit"]:active {
	background-color: var(--mahal-color-2);
}

input[type="checkbox"], input[type="radio"] {
	padding: 0;
	/* Addresses excess padding in IE8/9 */
}

input[type="search"] {
	-webkit-appearance: textfield;
	/* Addresses appearance set to searchfield in S5, Chrome */
	-webkit-box-sizing: content-box;
	/* Addresses box sizing set to border-box in S5, Chrome (include -moz to future-proof) */
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

input[type="search"]::-webkit-search-decoration {
	/* Corrects inner padding displayed oddly in S5, Chrome on OSX */
	-webkit-appearance: none;
}

button::-moz-focus-inner, input::-moz-focus-inner {
	/* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
	border: 0;
	padding: 0;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
	color: #666;
	border: 1px solid #ccc;
	border-radius: 3px;
}

input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, textarea:focus {
	color: #111;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"] {
	padding: .5em;
}

textarea {
	overflow: auto;
	/* Removes default vertical scrollbar in IE6/7/8/9 */
	padding: .5em;
	vertical-align: top;
	/* Improves readability and alignment in all browsers */
	width: 98%;
}

/*--------------------------------------------------------------
5.0 Navigation
--------------------------------------------------------------*/

/*--------------------------------------------------------------
5.1 Links
--------------------------------------------------------------*/

a, a:visited {
	color: var(--mahal-color-1);
}

a:hover, a:focus, a:active {
	color: #3498db;
}

/*--------------------------------------------------------------
5.2 Menus
--------------------------------------------------------------*/

.main-navigation-not-set {
	text-align: center;
	color: #fff;
	padding: .5em 1em;
}

.main-navigation-not-set p {
	margin: 0;
}

.main-navigation-not-set a {
	display: inline !important;
	padding: 0 !important;
	color: #fff !important;
	border-bottom: solid 1px #fff;
}

.main-navigation {
	display: block;
	background: #23282d;
	position: relative;
	clear: both;
	float: left;
	width: 100%;
	padding: .5em 0;
}

.main-navigation .row, .main-navigation .c12 {
	margin: 0;
}

.main-navigation ul {
	list-style: none;
	margin: 0 auto;
	display: none;
}

.main-navigation li {
	float: left;
	position: relative;
}

.main-navigation a {
	display: block;
	text-align: left;
	text-decoration: none;
	padding: .5em 1em;
	color: #aaa;
}

.main-navigation li:hover>a, .main-navigation li:focus>a {
	background-color: #32373c;
	color: #fff;
}

.main-navigation .menu-item-has-children>a:after, .main-navigation .page_item_has_children>a:after {
	padding-left: .3em;
	content: '\f140';
	display: inline-block;
	width: 16px;
	height: 16px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 1em;
	font-family: 'Dashicons';
	text-decoration: inherit;
	font-weight: normal;
	font-style: normal;
	vertical-align: top;
}

.main-navigation .sub-menu .menu-item-has-children>a:after, .main-navigation .sub-menu .page_item_has_children>a:after {
	content: '\f139';
}

.main-navigation ul ul {
	background: #32373c;
	-webkit-box-shadow: var(--mahal-shadow);
	-moz-box-shadow: var(--mahal-shadow);
	box-shadow: var(--mahal-shadow);
	float: left;
	left: -999em;
	top: 100%;
	position: absolute;
	z-index: 99999;
	width: auto;
}

.main-navigation ul ul ul {}

.main-navigation ul ul a {
	width: 200px;
	border-top: none;
}

.main-navigation ul ul li {}

.main-navigation ul ul :hover>a {}

.main-navigation ul ul a:hover {}

.main-navigation ul li.focus>ul, .main-navigation ul li:hover>ul {
	display: block;
	left: 0;
}

.main-navigation ul ul li:hover>ul, .main-navigation ul ul li.focus>ul {
	display: block;
	left: 100%;
}

.main-navigation li.current_page_item>a, .main-navigation li.current-menu-item>a {
	background-color: #000;
	color: #fff;
	font-weight: bold;
}

/* Small menu. */

.menu-toggle, .main-navigation.toggled ul {
	display: block;
}

.menu-toggle {
	display: block;
	float: right;
	box-shadow: none;
	border-radius: 20%;
	border: none;
}

.menu-toggle:hover {
	background: #005aff;
	color: #fff;
}

.menu-toggle:focus {
	box-shadow: none;
	background: #e74c3c;
	color: #fff;
}

.main-navigation.toggled .dashicons-menu:before {
	content: "\f158";
}

.main-navigation.toggled .primary-menu-list {
	padding: 0;
	margin-bottom: 20px;
}

.main-navigation.toggled ul {
	margin: 0;
}

.main-navigation.toggled li {
	display: block;
	float: none;
}

.main-navigation.toggled a {
	padding: .5em 20px;
	width: 100%;
}

.main-navigation.toggled ul ul {
	box-shadow: none;
	float: none;
	top: 100%;
	position: relative;
	height: 0;
}

.main-navigation.toggled ul li.focus>ul, .main-navigation ul li:hover>ul {
	display: block;
	left: 0;
	height: auto;
}

.main-navigation.toggled .sub-menu .menu-item-has-children>a:after, .main-navigation.toggled .sub-menu .page_item_has_children>a:after {
	content: '\f140';
}

.main-navigation.toggled ul ul li:hover>ul, .main-navigation.toggled ul ul li.focus>ul {
	display: block;
	left: 0;
}

@media screen and (min-width: 37.5em) {
	.menu-toggle {
		display: none;
	}
	.main-navigation ul {
		display: table;
	}
}

.post-navigation {
	margin: 0 0 1.5em;
}

.post-navigation .nav-links {
	display: flex;
}

.post-navigation .nav-previous {
	flex: 1 0 50%;
}

.post-navigation .nav-next {
	text-align: end;
	flex: 1 0 50%;
}

.navigation {
	margin-bottom: 2em;
}

.navigation ul {
	margin: 0 auto;
	text-align: center;
}

.navigation li a, .navigation li a:hover, .navigation li.active a, .navigation li.disabled {
	color: #fff;
	text-decoration: none;
}

.navigation li {
	display: inline;
}

.navigation li a, .navigation li a:hover, .navigation li.active a, .navigation li.disabled {
	background-color: #f2f2f2;
	color: #4D4D4D;
	border-radius: 3px;
	cursor: pointer;
	padding: .5em 1em;
}

.navigation li a:hover, .navigation li.active a {
	color: #ffffff;
	background-color: var(--mahal-color-1);
}

.nav-links a {
	text-decoration: none;
}

.nav-links .nav-subtitle {
	font-weight: bold;
	color: #000;
	font-size: .9em;
}

.nav-links .nav-title {
	font-size: 1.1em;
}

/*--------------------------------------------------------------
6.0 Accessibility
--------------------------------------------------------------*/

/* Text meant only for screen readers */

.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}

.screen-reader-text:hover, .screen-reader-text:active, .screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
	/* Above WP toolbar */
}

/*--------------------------------------------------------------
7.0 Alignments
--------------------------------------------------------------*/

.alignleft {
	display: inline;
	float: left;
	margin-right: 1em;
}

.alignright {
	display: inline;
	float: right;
	margin-left: 1em;
}

.aligncenter {
	clear: both;
	display: block;
	margin: 0 auto;
}

/*--------------------------------------------------------------
8.0 Clearings
--------------------------------------------------------------*/

.clear:before, .clear:after, .entry-content:before, .entry-content:after, .comment-content:before, .comment-content:after, .site-header:before, .site-header:after, .site-content:before, .site-content:after, .site-footer:before, .site-footer:after {
	content: '';
	display: table;
}

.clear:after, .entry-content:after, .comment-content:after, .site-header:after, .site-content:after, .site-footer:after {
	clear: both;
}

/*--------------------------------------------------------------
9.0 Widgets
--------------------------------------------------------------*/

.widget {
	margin: 0 0 1.5em;
	background-color: #fff;
	padding: 1em;
	border-radius: 3px;
	border: 1px solid #eee;
}

/* Make sure select elements fit in widgets */

.widget select {
	max-width: 100%;
}

/* Search widget */

.widget_search .search-submit {
	display: none;
}

/*--------------------------------------------------------------
10.0 Content
--------------------------------------------------------------*/

/*--------------------------------------------------------------
10.1 Posts and pages
--------------------------------------------------------------*/

.site-header {}

.site-header .row {
	margin: 0;
}

.site-header .avatar {
	border-radius: 99% 99% 99% 99%;
	box-shadow: 0 0 0 6px #fff;
	left: 50%;
	margin-left: -75px;
	margin-top: -75px;
	position: absolute;
	text-align: center;
	z-index: 9;
	width: 150px;
	height: 150px;
	object-fit: cover;
}

.site-branding {
	padding: 5em 0 7em;
	text-align: center;
	color: #fff;
	text-shadow: 1px 2px 0px rgba(0, 0, 0, 0.2);
}

.site-title {
	font-size: 2em;
	margin: 1em 0 .5em;
}

.site-title a {
	text-decoration: none;
	color: #fff;
}

.home .site-content {
	/* If Home */
	padding-top: 5em;
}

.site-title a:hover {
	border-bottom: solid #fff 2px;
}

.site-description {
	margin: .5em 0 1em;
}

.page-header {
	padding: 1em;
	margin-top: 1em;
	border-bottom: dotted #ddd 1px;
}

.page-title {
	margin: .25em 0;
}

.taxonomy-description {
	text-align: justify;
	font-style: italic;
	border-top: solid 1px #eee;
	padding-top: .25em;
}

.page .hentry {
	margin: 2em 0;
}

.page .type-page:before {
	content: none;
}

.single .hentry {
	margin: 4em 0 1em 0;
}

.search-no-results .not-found {
	text-align: center;
}

.error404 .widget-area {
	display: none;
}

.not-found {
	background-color: #fff;
	border: 1px solid #eee;
	border-radius: 3px;
	padding: 1em;
	margin: 2em 0;
	text-align: center;
}

.not-found .page-content {
	border: none;
}

.not-found .error-404 {
	font-size: 20em;
}

.page-content {
	background-color: #fff;
	border: 1px solid #eee;
	border-radius: 3px;
	padding: 3em 1em 1em;
}

.hentry {
	background-color: #fff;
	border: 1px solid #eee;
	border-radius: 3px;
	position: relative;
	margin: 5em 0;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
}

.hentry:nth-child(5) {
	margin-bottom: 2em;
}

.hentry:before {
	display: inline-block;
	width: 16px;
	height: 16px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1;
	font-family: 'Dashicons';
	text-decoration: inherit;
	font-weight: normal;
	font-style: normal;
	vertical-align: top;
	background: var(--mahal-color-1);
	color: white;
	font-size: 32px;
	line-height: 80px;
	margin-left: -40px;
	position: absolute;
	top: -40px;
	left: 50%;
	text-align: center;
	width: 80px;
	height: 80px;
	border-radius: 50%;
}

.sticky, .hentry:hover {
	-webkit-box-shadow: var(--mahal-shadow);
	-moz-box-shadow: var(--mahal-shadow);
	box-shadow: var(--mahal-shadow);
}

.sticky:before {
	content: '\f109' !important;
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

.format-standard:before {
	content: '\f491';
}

.format-gallery:before {
	content: '\f161';
}

.format-image:before {
	content: '\f128';
}

.format-audio:before {
	content: '\f127';
}

.format-video:before {
	content: '\f126';
}

.format-aside:before {
	content: '\f123';
}

.format-status:before {
	content: '\f130';
}

.format-link:before {
	content: '\f103';
}

.format-quote:before {
	content: '\f122';
}

.format-chat:before {
	content: '\f125';
}

.type-page:before {
	content: '\f105';
}

.page .entry-header, .has-post-thumbnail .entry-header {
	margin-top: 0;
}

.has-post-thumbnail .wp-post-image {
	width: 100%;
}

.entry-header {
	text-align: center;
	padding: 1em 2em;
	margin-top: 2em;
}

.entry-title {
	margin: .1em 0;
}

.entry-title a {
	text-decoration: none;
}

.entry-title a:hover {
	border-bottom: solid 2px;
}

.entry-meta {
	padding: .3em 0;
}

.entry-meta a {
	text-decoration: none;
}

.entry-meta a:hover {
	border-bottom: solid 1px;
}

.entry-content img {
	border: 1px solid #eee;
}

blockquote {
	background: #f9f9f9;
	border-left: .5em solid #ccc;
	margin: 1em 0;
	padding: 1em .5em;
	quotes: "\201C""\201D""\2018""\2019";
	font-style: italic;
}

blockquote:before {
	color: #ccc;
	content: open-quote;
	font-size: 4em;
	line-height: 0.1em;
	margin-right: .05em;
	vertical-align: -0.4em;
}

blockquote p {
	display: inline;
}

.entry-footer {
	text-align: center;
	padding: 1em;
}

.entry-footer a {
	text-decoration: none;
}

.single .byline, .group-blog .byline {
	display: inline;
}

.page-content, .entry-content, .entry-summary {
	margin: 1.5em 0 0;
	padding: 0 2em;
}

.entry-content li {
	margin-bottom: .75em;
}

.page-links {
	clear: both;
	margin: 0 0 1.5em;
}

.site-footer {
	background: var(--mahal-color-2);
	text-align: center;
	padding: 2em 0;
}

.site-info {
	margin-bottom: 1em;
	color: #fff;
}

.site-info a {
	color: #fff;
	text-decoration: none;
	border-bottom: solid 1px;
}

.site-info a:hover {
	color: var(--mahal-color-4);
}

.backtotop span {
	width: auto;
	height: auto;
	cursor: pointer;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	color: #fff;
	font-size: 2.5em;
}

.backtotop span:hover {
	-webkit-transform: scale(1.3);
	-moz-transform: scale(1.3);
	-ms-transform: scale(1.3);
	-o-transform: scale(1.3);
	transform: scale(1.3);
	background-color: var(--mahal-color-3);
}

/*--------------------------------------------------------------
10.2 Asides
--------------------------------------------------------------*/

.blog .format-aside .entry-title, .archive .format-aside .entry-title {
	display: none;
}

/*--------------------------------------------------------------
10.3 Comments
--------------------------------------------------------------*/

.no-comments {
	font-size: 2em;
	margin: 0;
	padding: .5em;
	text-align: center;
	border-top: solid 2px;
	border-bottom: solid 2px;
}

.comments-area {
	background: #fff;
	margin-bottom: 1em;
	padding: 1em;
	border-radius: 3px;
	border: 1px solid #eee;
}

.comments-title {
	margin-bottom: 1em;
}

.comment-list {
	list-style-type: none;
	margin: 0;
	border-bottom: solid 1px #eee;
	margin-bottom: 1em;
}

.pingback, .comment {
	padding: 1em;
	border-top: 1px solid #f1f1f1;
	margin-bottom: 1em;
}

.comment-body {}

.comment-meta a {
	text-decoration: none;
}

.comment-meta a:hover {
	color: #2c3e50;
	border-bottom: solid 1px;
}

.comment-author {
	margin-bottom: 5px;
}

.comment-author .avatar {
	float: left;
	border-radius: 50%;
}

.comment-author .fn {
	font-size: 1.2em;
	padding-left: 20px;
}

.comment-author .says {
	display: none;
}

.comment-metadata {
	padding-left: 50px;
	font-size: .8em;
}

.comment-metadata a {
	text-decoration: none;
}

.comment-content {
	margin-top: 1em;
	padding: .5em 0;
}

.reply a {
	text-decoration: none;
	font-weight: bold;
	padding-bottom: .3em;
	border: 1px solid;
	padding: .5em;
}

.reply a:hover {
	color: #2c3e50;
}

.children {
	margin: 1em 0 0 0;
	list-style-type: none;
}

#respond {}

#reply-title {}

#cancel-comment-reply-link {
	border: 1px transparent solid;
	padding: .5em;
	text-decoration: none;
	color: #e74c3c;
	transition: all 0.2s;
	-o-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
}

#cancel-comment-reply-link:hover {
	background: #e74c3c;
	color: #fff;
}

#commentform {}

#author, #email, #url, #comment {
	display: block;
	width: 100%;
}

#submit {}

.comment-notes {
	font-style: italic;
}

.required {}

.comment-form-author {
	overflow: hidden;
	float: left;
	width: 50%;
	padding-right: .5em;
}

.comment-form-author label {}

.comment-form-email {
	overflow: hidden;
	width: 50%;
	padding-left: .5em;
}

.comment-form-email label {}

.comment-form-url {}

.comment-form-url label {}

.comment-form-comment {}

.form-allowed-tags {}

.form-submit {
	text-align: center;
}

.comment-content a {
	word-wrap: break-word;
}

.bypostauthor {}

/*--------------------------------------------------------------
11.0 Infinite scroll
--------------------------------------------------------------*/

/* Globally hidden elements when Infinite Scroll is supported and in use. */

.infinite-scroll .paging-navigation,
/* Older / Newer Posts Navigation (always hidden) */

.infinite-scroll.neverending .site-footer {
	/* Theme Footer (when set to scrolling) */
	display: none;
}

/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before */

.infinity-end.neverending .site-footer {
	display: block;
}

/*--------------------------------------------------------------
12.0 Media
--------------------------------------------------------------*/

.page-content img.wp-smiley, .entry-content img.wp-smiley, .comment-content img.wp-smiley {
	border: none;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
}

/* Make sure embeds and iframes fit their containers */

embed, iframe, object {
	max-width: 100%;
}

/*--------------------------------------------------------------
12.1 Captions
--------------------------------------------------------------*/

.wp-caption {
	margin-bottom: 1.5em;
	max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
	display: block;
	margin: 0 auto;
}

.wp-caption-text {
	text-align: center;
	font-style: italic;
}

.wp-caption .wp-caption-text {
	margin: 0.75em 0;
}

/*--------------------------------------------------------------
12.2 Galleries
--------------------------------------------------------------*/

.gallery {
	margin-bottom: 1.5em;
}

.gallery-item {
	display: inline-block;
	text-align: center;
	vertical-align: top;
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	max-width: 50%;
}

.gallery-columns-3 .gallery-item {
	max-width: 33.33%;
}

.gallery-columns-4 .gallery-item {
	max-width: 25%;
}

.gallery-columns-5 .gallery-item {
	max-width: 20%;
}

.gallery-columns-6 .gallery-item {
	max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
	max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
	max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	max-width: 11.11%;
}

.gallery-caption {}

/*--------------------------------------------------------------
13.0 Gridiculous
--------------------------------------------------------------*/

/* =Clearfix by Nicolas Gallagher
-------------------------------------------------------------- */

.row:before, .row:after, .clearfix:before, .clearfix:after {
	content: '';
	display: table
}

.row:after, .clearfix:after {
	clear: both
}

.row, .clearfix {
	zoom: 1
}

/* =Gridiculous
-------------------------------------------------------------- */

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box
}

.grid {
	margin: 0 auto;
	max-width: 1200px;
	width: 100%
}

img {
	max-width: 100%;
	height: auto;
	display: block;
	margin-left: auto;
	margin-right: auto
}

.wfull {
	width: 100%;
	max-width: 100%
}

.w320 {
	max-width: 320px
}

.w640 {
	max-width: 640px
}

.w960 {
	max-width: 960px
}

.row {
	width: 100%;
	margin-bottom: 20px
}

.row .row {
	width: auto;
	margin: 0 -20px
}

.c1 {
	width: 8.33%
}

.c2 {
	width: 16.66%
}

.c3 {
	width: 25%
}

.c4 {
	width: 33.33%
}

.c5 {
	width: 41.66%
}

.c6 {
	width: 50%
}

.c7 {
	width: 58.33%
}

.c8 {
	width: 66.66%
}

.c9 {
	width: 75%
}

.c10 {
	width: 83.33%
}

.c11 {
	width: 91.66%
}

.c12 {
	width: 100%
}

.c1, .c2, .c3, .c4, .c5, .c6, .c7, .c8, .c9, .c10, .c11, .c12 {
	min-height: 1px;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	position: relative
}

.s1 {
	margin-left: 8.33%
}

.s2 {
	margin-left: 16.66%
}

.s3 {
	margin-left: 25%
}

.s4 {
	margin-left: 33.33%
}

.s5 {
	margin-left: 41.66%
}

.s6 {
	margin-left: 50%
}

.s7 {
	margin-left: 58.33%
}

.s8 {
	margin-left: 66.66%
}

.s9 {
	margin-left: 75%
}

.s10 {
	margin-left: 83.33%
}

.s11 {
	margin-left: 91.66%
}

.end {
	float: right!important
}

/* =Media query for 960 Screens - sets nested grids to 100%
-------------------------------------------------------------- */

@media only screen and (max-width:960px) {
	.row .row .c1, .row .row .c2, .row .row .c3, .row .row .c4, .row .row .c5, .row .row .c6, .row .row .c7, .row .row .c8, .row .row .c9, .row .row .c10, .row .row .c11, .row .row .c12 {
		width: 100%;
		margin-bottom: 20px
	}
	.row .row>div:last-child {
		margin-bottom: 0 !important
	}
}

/* =Media query for iPad and tablets
-------------------------------------------------------------- */

@media handheld, only screen and (max-width: 768px), only screen and (max-device-width: 768px) and (orientation:portrait) {
	body {
		font-size: 90%
	}
	.row {
		margin-bottom: 0!important
	}
	.c1, .c2, .c3, .c4, .c5, .c6, .c7, .c8, .c9, .c10, .c11, .c12 {
		width: 100%;
		margin-right: 0;
		margin-left: 0;
		margin-bottom: 20px
	}
}

/** Responsive CSS for Mahal Themes **/

/* 320pxÃ¢â‚¬Å Ã¢â‚¬â€Ã¢â‚¬Å 480px: Mobile devices */

@media screen and (min-width:320px) and (max-width:480px) {
	html {
		font-size: 85%;
	}
}

/* 481pxÃ¢â‚¬Å Ã¢â‚¬â€Ã¢â‚¬Å 768px: iPads, Tablets */

@media screen and (min-width:481px) and (max-width:768px) {
	html {
		font-size: 100%;
	}
}

/* 769pxÃ¢â‚¬Å Ã¢â‚¬â€Ã¢â‚¬Å 1024px: Small screens, laptops */

@media screen and (min-width:769px) and (max-width:1024px) {
	html {}
}

/* 1025pxÃ¢â‚¬Å Ã¢â‚¬â€Ã¢â‚¬Å 1200px: Desktops, large screens */

@media screen and (min-width:1025px) and (max-width:1200px) {
	html {}
}